<extend_features>
	<!--show all letter in cn-->
    <app_feature name="com.coloros.childrenspace.show_all_letter" />
    <app_feature name="com.oplus.childrenspace.show_all_letter" />
</extend_features>